# - Config file for the KDeclarative package
# It defines the following variables
#  KDECLARATIVE_INCLUDE_DIRS - include directories for KDeclarative
#  KDECLARATIVE_LIBRARIES    - libraries to link against

set(KDECLARATIVE_FOUND true)

# Compute paths
get_filename_component(KDECLARATIVE_CMAKE_DIR "${CMAKE_CURRENT_LIST_FILE}" PATH)
get_filename_component(KDECLARATIVE_PREFIX ${KDECLARATIVE_CMAKE_DIR}/ ABSOLUTE)
if(EXISTS "${KDECLARATIVE_CMAKE_DIR}/CMakeCache.txt")
   # In build tree
   set(KDECLARATIVE_INCLUDE_DIRS "/pbulk/work/x11/kdelibs4/work/kdelibs-4.14.38/experimental/libkdeclarative")
else()
   set(KDECLARATIVE_INCLUDE_DIRS "/usr/pkg/include")
endif()

# Our library dependencies (contains definitions for IMPORTED targets)
include("${KDECLARATIVE_CMAKE_DIR}/KDeclarativeLibraryTargets.cmake")

# These are IMPORTED targets created by KDeclarativeLibraryDepends.cmake
set(KDECLARATIVE_LIBRARIES kdeclarative)
